.sidebar-menu {
  margin: 0;
  list-style: none;
  border-left: 2px solid $grey;
  padding: 0 15px;
  li {
    a {
      color: $dark;
      text-transform: uppercase;
      padding: 0 0 6px 0;
    }
  }
}